Subject: bug#7035: Savannah Emacs page fixes

From: Stefan Monnier <[email-masked]>
Date: Sat, 18 Sep 2010 16:55:21 +0200

>> >>> http://savannah.gnu.org/mail/?group=emacs
>> >>> 1) Any reason not to add the help-emacs-windows and gnu-emacs-sources
>> >>> lists?
>> >> 
>> >> This page is auto-generated. So to add those lists, we'd have to
>> >> change them into standard lists managed by lists.gnu.org.
>> 
>> > But they are standard lists.gnu.org lists:
>> 
>> > http://lists.gnu.org/mailman/listinfo/help-emacs-windows
>> > http://lists.gnu.org/mailman/listinfo/gnu-emacs-sources
>> 
>> > AFAIK, there is no difference between these and eg bug-gnu-emacs.
>> 
>> I guess savannah hasn't been made aware that these belong to the
>> `emacs' project.
>> 
>> >>> 2) The "to post a message" comment is inappropriate for the lists:
>> >>> emacs-bug-tracker, emacs-diffs, and info-gnu-emacs.
>> >> Again, this is auto-generated,
>> > Oh well, I thought it might be.
>> 
>> Actually, the problem is that mailing-list configuration has only
>> "public" and "private" settings which control how easily one can
>> subscribe, but it doesn't have any settings about who can send email to
>> that list.

> So what's the conclusion regarding these lists?  Should I add them or
> not?  If you want them added, just say so.

I've filed a support request #107479 on savannah for those issues.
So if you can resolve them yourself, go ahead (and please mention what
you've fixed, in that support request).

        Stefan